<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * Send out second reminder for over due invoices.
 *
 * @package    Invoice
 * @category   Tasks
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Task_Invoice_Remindoverdue2 extends Task_Invoice_Remindoverdue1 {
	protected function _execute(array $params) {
		$action = $this->remind_overdue(2);

		return _('OverDue Notice #2 Reminders Sent: ').join('|',$action);
	}
}
?>
